Hi, Ich habe ein Samsung galaxy s3 mini und wollte mir Pokemon go installieren aber es ging nicht weil ich Android Version 4.2.2 habe und man braucht4.4.?

... komplette Frage anzeigen

4 Antworten

Für dieses Handy wird es wahrscheinlich keine Updates mehr geben. Erstens sind wahrscheinlich die technischen Voraussetzungen nicht gegeben und zweitens will Samsung, dass du dir immer das neuste Handy kaufst und deshalb kannst du das Handy eigentlich vergessen, was Pokemon angeht.

Antwort bewerten Vielen Dank für Deine Bewertung

Dieses Handy ist der letzte Schrott, wird schwer werden das zu installieren zumal dir dein Akku ständig leer gehen wird und dein System total hängen wird 😂 hatte das selbe Problem schon mit anderen Apps

Antwort bewerten Vielen Dank für Deine Bewertung

Ja. Das Handy ist alt, aber mit nem Trick bekommst du sogar die modifizierte Version von Android 5 da drauf.

Da musst du nach Cyanogenmod suchen.

Ich habe hier ein Video, das zeigt, wie es für dein Gerät gehen müsste:

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?